@charset "utf-8";

.latest-hdline{margin:0; padding:0; list-style-type:none; border:0px solid #e8e8e8;}
.latest-hdline li{margin:20px 5px;}
.latest-hdline li:after{clear:both; content:' '; display:block;}
.latest-hdline li .img{position:absolute; display:block;}
.latest-hdline li span.img{border:1px solid #eee; background:#f3f3f3; color:#aaa; text-align:center; -moz-box-sizing:border-box; box-sizing:border-box;}
.latest-hdline li span.img:before{content:' '; display:inline-block; height:100%; vertical-align:middle;}
.latest-hdline li .article{min-height:96px; margin-left:145px;}
.latest-hdline li .article .title{display:block; font-weight:bold; white-space:nowrap; overflow:hidden;}
.latest-hdline li .article .co{margin-top:3px; font-size:9pt; color:#555; line-height:1.3;font-family:굴림;letter-spacing:-1;}
.latest-hdline li .article .co a{color:#555;}
.latest-hdline li.nodata{text-align:center; padding-top:30px;}
 .hdline_title {display:block; padding:0 0 10px 0px; height:11px; font-size:15px;font-weight:bold;letter-spacing:-1;}
.lt_more a{height:16px;background:url("./img/icon_more.gif") no-repeat top right; position:absolute;top:12px;right:13px; padding-right:23px;color:#696969;display:inline-block}  